@charset "shift_jis";
/* CSS Document */

/* Style Resset */
* {
	margin: 0;
	padding: 0;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
}

h1, h2, h3, h4, h5, h6, p, address {
	font-size: 100%;
	font-weight: normal;
	font-style: normal;
}

img {
	border:none;
}

hr {
display:none;
}

/* ƒeƒLƒXƒgƒXƒ^ƒCƒ‹ */
h1{
	font-size:36px;
	line-height:40px;
}

h2{
	font-size:24px;
	line-height:30px;
}

h3{
	font-size:18px;
	line-height:22px;
}

h4{
	font-size:16px;
	line-height:20px;
}

h5{
	font-size:14px;
	line-height:18px;
}

h6{
	font-size:12px;
	line-height:16px;
}

h7{
	font-size:9px;
	line-height:13px;
}

/* ƒtƒ[ƒgƒNƒŠƒA[ */
.clearleft{
clear:left;
}

.clearright{
clear:right;
}

/* bodyƒ^ƒO */
body {
	background-image:url(../image/buckImage.jpg);
	background-repeat:repeat;
	margin-top:0px;
	}